::root {
  --font-main: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue",
    "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
* {
  list-style: none;
}
ul {
  padding: 0;
}
/* -------------------------------------------------- */

/* Override */
.dropdown-item:focus,
.dropdown-item:hover {
  color: var(--bs-dropdown-link-hover-color);
  background-color: transparent !important;
}

.carousel-control-next,
.carousel-control-prev {
  position: static;
}
/* Override */
.m-start-0 {
  margin-right: 0 !important;
}
.w-md-85 {
  width: 100% !important;
}
.w-85 {
  width: 85%;
}
.w-90 {
  width: 90%;
}
.mt-45 {
  margin-top: 1.75rem;
}
.progress {
  height: 0.7rem;
}
.bg-nav {
  background: rgba(0, 0, 0, 0.9);
}
.bg-gray {
  background-color: #f5f5f5;
}
.bg-bullet {
  background-color: #7dafec;
}
.text-grey {
  color: #7dafec;
}
.w-title {
  font-size: 1.2rem;
}
.w-10 {
  width: 10%;
}
.w-15 {
  width: 15%;
}
.avatar {
  width: 32px;
  height: 32px;
  margin-right: 4px;
}
.clear-fix {
  clear: both;
}
.card-icon {
  margin-bottom: 1rem;
  color: #fff;
  display: flex;
  justify-content: center;
}
.card-span {
  font-size: 0.8rem;
}
.icon-circle {
  border: 8px solid #0078ff;
  width: 100px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.card-icon i {
  font-size: 40px;
}
.section-head {
  margin-bottom: 64px;
}
.card-title h2 {
  font-size: 1.4rem;
  text-transform: uppercase;
  text-align: center;
  padding: 0.4rem 0;
}
/* -------------------------------------------------- */

nav {
  height: 70px;
  margin-bottom: 70px;
}
h1 {
  font-family: var(--font-main) !important;
}
body {
  background-color: #f5f5f5;
}
.logo {
  font-size: 28px;
  margin: 0;
  padding: 0;
  font-weight: 600;
  letter-spacing: 1px;
}
.logo > a {
  text-decoration: none !important;
  color: white;
}
nav a:not(.logo) {
  font-weight: 600;
  text-transform: uppercase;
}

nav ul li a {
  position: relative;
  overflow: hidden;
}
nav ul li a::before {
  transition: 0.3s;
}

nav ul li a.active::before,
nav ul li a:hover::before {
  content: "";
  position: absolute;
  height: 2px;
  background-color: #fff;
  bottom: 5px;
  width: 80%;
}
nav ul li a::before {
  content: "";
  position: absolute;
  height: 2px;
  background-color: #fff;
  bottom: 5px;
  width: 0%;
}
header {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(../imgs/hero-bg.jpg);
  background-attachment: fixed;

  background-position: center;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.hero {
  text-align: center;
}
.hero-title {
  font-family: var(--font-main);
  color: #fff;
  font-weight: 600;
  line-height: 3.6rem;
  font-size: 4.5rem;
  margin-bottom: 30px;
}
.hero-subtitle {
  color: white;
  font-size: 1.9rem;
  font-weight: 600;
}
main p {
  font-family: var(--font-main);
}
.title-box {
  z-index: 0;
  position: relative;
}
.title {
  font-size: 2rem;
}
.title::after {
  content: "";
  height: 3px;
  left: 0;
  bottom: -10px;
  width: 40%;
  position: absolute;
  background-color: #0078ff;
}
.lead {
  font-size: 1.25rem;
  font-weight: 300;
}

.seprate {
  width: 40px;
  height: 5px;
  background-color: #0078ff;
  margin: 0 auto;
}

.counter {
  background-image: url(../imgs/counters-bg.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
  position: relative;
}
.over-lay {
  position: absolute;
  top: 0;
  left: 0px;
  padding: 0;
  height: 100%;
  width: 100%;
  opacity: 0.6;
}
.over-lay {
  background-color: #0078ff;
}
.counter-box {
  color: #fff;
  text-align: center;
}

.counter-ico {
  margin-bottom: 1rem;
}
.ico-circle {
  height: 100px;
  width: 100px;
  font-size: 2rem;
  border-radius: 50%;
  line-height: 1.55;
  margin: 0 auto;
  text-align: center;
  box-shadow: 0 0 0 10px #0078ff;
  display: block;
}

.counter {
  padding: 4.5rem;
}
.counter-num {
  font-size: 2rem;
  margin-bottom: 0;
}
.counter-ico .ico-circle {
  height: 60px;
  width: 60px;
  line-height: 1.5;
  box-shadow: 0 0 0 10px #cde1f8;
}

.card {
  overflow: hidden;
  cursor: pointer;
}
.card:hover .icon-circle {
  transition: all 500ms ease;
  color: #fff;
  background-color: #0078ff;
  box-shadow: 0 0 0 10px #cde1f8;
}
.card:hover .icon-circle i {
  transition: all 500ms ease;
  color: #fff !important;
}
.card img {
  transition: 0.8s all;
}
.card:hover .card-img > img {
  scale: 1.3;
}

.testimonials {
  background-image: url(../imgs/overlay-bg.jpg);
  background-position: center;
  background-attachment: fixed;

  background-size: cover;
  color: white;
}
.testimonials span {
  font-size: 1.6rem;
}
.testimonials .container {
  padding: 128px 0;
}
.btns {
  display: flex;
  justify-content: space-between;
}
.btns button {
  background: none;
  border: none;
}
.btns button i {
  font-size: 12px;
}

.card-badge-box {
  position: absolute;
  text-align: center;
  top: -16px;
  left: 15px;
  right: 15px;
  line-height: 25px;
  overflow: hidden;
}
.card-badge h6 {
  font-size: 0.8rem;
}
.side-head h5 {
  font-size: 2rem;
  position: relative;
}
.side-head h5::before {
  content: "";
  position: absolute;
  height: 3px;
  background-color: #0078ff;
  width: 100px;
  bottom: -12px;
}
.contact {
  background-image: url(../imgs/overlay-bg.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}
.contact .over-lay {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.9);
}
.contact .container {
  padding-top: 5rem;
}

.social-icons span {
  font-size: 1.3rem;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border: 8px solid #0078ff;
  width: 50px;
  height: 50px;
  margin-right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.social-icons li:hover span {
  transition: all 500ms ease;
  color: #fff;
  background-color: #0078ff;
  box-shadow: 0 0 0 5px #cde1f8;
}
.social-icons li:hover span i {
  transition: all 500ms ease;
  color: #fff !important;
}
footer {
  background-color: #0062d3;
}
/* -------------------------------------------------- */

@media only screen and (min-width: 768px) {
  .w-md-85 {
    width: 85% !important;
  }
}
@media only screen and (max-width: 991px) {
  .bg-lg-nav {
    background: rgba(0, 0, 0, 0.9);
  }
}
